Open MPI logo

Open MPI User's Mailing List Archives

  |   Home   |   Support   |   FAQ   |   all Open MPI User's mailing list

Subject: Re: [OMPI users] Open MPI Query
From: Jeff Squyres (jsquyres_at_[hidden])
Date: 2009-11-24 11:51:26


On Nov 24, 2009, at 5:25 AM, Vivek Satpute wrote:

> 1) I am using openmpi-1.2.8 ( it is part of OFED-1.4 ). Is has two
> examples i)

Note that *Mellanox* OFED has Open MPI v1.2.8, which is pretty
ancient. I'm told they plan to update the OMPI included in their OFED
distribution in the near future.

The community OFED release has Open MPI v1.3.3, which is significantly
newer and better.

-- 
Jeff Squyres
jsquyres_at_[hidden]